Subject: 128kb drawers - bits need a good home...

From: [email-masked]
Date: 18 Aug 93 18:42:17 AEST

I have two dual RX01 units which I am pulling apart to turn into drawers.

Yes Drawers; the DECdatasystem desk I use as a desk has an LSI11 inside it
and four Rx01 drives where I need to store my papers.

If anyone wants any bits please let me know "real soon".
Already, one of the RXV11 controllers has gone and one part of the Q-Bus
backplane (it had three 4-slots backplanes) but four functional drives,
two floppy controllers etc still to be saved from oblivion.....

Graham Forsyth
Ph +61 3 5553186  (Business hours 6477558)  or fax 6461565.
Moorabbin  Victoria Australia